pangomm 2.28.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- i
- l
- m
- o
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- Variant : Pango
- VARIANT_NORMAL : Pango
- VARIANT_SMALL_CAPS : Pango